/************************************************************************** ESTRUTURA ************************************************************************/
body{text-align:center;background-color:#e1e5e8;border-top:solid 5px #006600;}
*{margin:0px; padding:0px;}

@font-face {font-family:"Segan-Light";src:url("Segan-Light.ttf");}

#estrutura{margin:auto;width:960px;font-family:Arial;color:#666;text-align:left;}

#conteudo{width:960px;min-height:350px;font-size:15px;text-align:center;margin-top:10px;margin-bottom:10px;background-color:#FFF;}

#nomePagina{font-family:'Segoe UI Light',Arial;font-size:25px;width:960px;height:40px;color:#fff;background-color:#339933;border-bottom:solid 4px #333}
/************************************************************************** ESTRUTURA ************************************************************************/


/************************************************************************** FONTES ***************************************************************************/
@font-face{font-family:'Segoe UI';src: url('fonte/Segoe UI-webfont.eot');src: local('Segoe UI'),url('fonte/Segoe UI.ttf') format('truetype');font-style:normal;font-weight:normal;}
@font-face{font-family:'Segoe UI Light';src: url('fonte/Segoe UI Light-webfont.eot');src:local('Segoe UI Light'), url('fonte/Segoe UI Light.ttf') format('truetype');font-style: normal;font-weight: normal;}
@font-face{font-family:"Segoe UI Semilight";src: url("fonte/Segoe UI Semilight-webfont.eot");src:url("fonte/Segoe UI Semilight.ttf") format("truetype");font-style: normal;font-weight: normal;}
@font-face{font-family:"GeosansLight";src: url("fonte/GeosansLight-webfont.eot");src:url("fonte/GeosansLight.ttf") format("truetype");font-style: normal;font-weight: normal;}
/************************************************************************** FONTES ***************************************************************************/


/************************************************************************** CABEÇALHO ************************************************************************/
#cabecalho{text-align:center;width:960px;height:160px;background-color:#fff;border-bottom:5px solid #006600;}
	#logo{padding-top:24px;margin-left:-660px;}
	#btMenu{margin-top:-85px;margin-left:850px;}
		#btMenu:hover{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
		
#foneCabecalho{position:absolute;margin-left:450px;margin-top:-10px;border-left: solid 2px #187333;font-family:'Segoe UI Light',Arial;font-size:24px;width:200px;height:50px;padding-top:20px;color:#555;}	
	.ddd{font-size:19px;}	
	
#menuSuperior{position:absolute;z-index:10;font-family:"Segoe UI Semilight",Arial;margin-top:1px;margin-left:438px;text-align:left;font-size:20px;width:441px;height:260px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=98);-moz-opacity:0.98;opacity:0.98; background-color:#f7f6f4;}

#home{position:absolute;margin-top:0px;height:38px;width:400px;padding:10px 1px 1px 40px;color:#009900;background-color:#EFEFEF}
	#home:hover{color:#111;background-color:#d0fbb9;}

#empresa{position:absolute;margin-top:52px;margin-left:0px;height:38px;width:400px;padding:10px 1px 1px 40px;color:#009900; background-color:#EFEFEF}
	#empresa:hover{color:#111;background-color:#d0fbb9;}
	
#solucoes{position:absolute;margin-top:104px;margin-left:0px;height:38px;width:400px;padding:10px 1px 1px 40px;color:#009900; background-color:#EFEFEF}
	#solucoes:hover{color:#111;background-color:#d0fbb9;}

#segmentos{position:absolute;margin-top:156px;margin-left:0px;height:38px;width:400px;padding:10px 1px 1px 40px;color:#009900; background-color:#EFEFEF}
	#segmentos:hover{color:#111;background-color:#d0fbb9;}

#contato{position:absolute;margin-top:208px;margin-left:0px;height:38px;width:400px;padding:10px 1px 1px 40px;color:#009900; background-color:#EFEFEF}
	#contato:hover{color:#111;background-color:#d0fbb9;}
/************************************************************************** CABEÇALHO ************************************************************************/


/************************************************************************** HOME *****************************************************************************/
#bannerPrincipal{background-image:url(images/bannerPrincipalDesktop.jpg);width:960px;height:450px;}
	#textoHome1{position:absolute;font-size:50px;color:#006600;margin-top:100px;margin-left:550px;font-weight:normal;font-family:"GeosansLight",Arial;}
	#textoHome2{position:absolute;font-size:50px;color:#006600;margin-top:200px;margin-left:550px;font-weight:normal;font-family:"GeosansLight",Arial;}
	#textoHome3{position:absolute;font-size:50px;color:#006600;margin-top:300px;margin-left:550px;font-weight:normal;font-family:"GeosansLight",Arial;}
/************************************************************************** HOME *****************************************************************************/


/************************************************************************** EMPRESA **************************************************************************/
#imgEmpresa{ width:960px;height:300px;background:url(images/aEmpresaDesktop.jpg)}
#textoEmpresa{margin-top:20px;padding-top:20px;padding-bottom:20px;margin-left:45px;height:250px;width:860px;text-align:justify;font-size:20px;font-family:'Segoe UI Light',Arial;  }
	.imgEmpresa{width:960px ;height:540px;}
/************************************************************************** EMPRESA **************************************************************************/


/************************************************************************** SOLUÇÕES *************************************************************************/
#fundoSolucao{height:1800px;}

#imgSolucao1{margin-top:50px;margin-left:190px;height:400px;width:574px; text-align:center;float:none;border-bottom:solid 3px #FF6600;}
		#textoSolucao1{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}

#imgSolucao2{margin-top:50px;margin-left:190px;height:400px;width:574px; text-align:center;float:none;border-bottom:solid 3px #FF6600;}
		#textoSolucao2{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
	
#imgSolucao3{margin-top:50px;margin-left:190px;height:400px;width:574px; text-align:center;float:none;border-bottom:solid 3px #FF6600;}
		#textoSolucao3{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
		
#imgSolucao4{margin-top:50px;margin-left:190px;height:400px;width:574px; text-align:center;float:none;border-bottom:solid 3px #FF6600;}
		#textoSolucao4{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
/************************************************************************** SOLUÇÕES *************************************************************************/


/************************************************************************** SEGMENTOS ************************************************************************/
#fundoSegmentos{height:700px;width:640px;margin-left:160px;}

	#imgSegmentos1{margin-top:90px;margin-left:85px;height:250px;width:205px; text-align:center;float:left;}
		#textoSegmentos1{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
	
	#imgSegmentos2{margin-top:90px;margin-left:65px;height:250px;width:205px; text-align:center;float:left;}
		#textoSegmentos2{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
	
	#imgSegmentos3{margin-top:90px;margin-left:85px;height:250px;width:205px; text-align:center;float:left;}
		#textoSegmentos3{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
		
	#imgSegmentos4{margin-top:90px;margin-left:65px;height:250px;width:205px; text-align:center;float:left;}
		#textoSegmentos4{font-family:'Segoe UI Light',Arial; font-size:20px;margin-top:10px;}
/************************************************************************** SEGMENTOS ************************************************************************/


/************************************************************************** CONTATO *********************88***************************************************/
#fundoContato {background-image:url(images/fundoContatoDesktop.jpg);width:960px;height:500px;}
	#zapContato{position:absolute;margin-top:110px;margin-left:580px;}
	#foneContato{font-family:"Segoe UI Semilight",Arial;position:absolute;font-size:40px;margin-top:230px;margin-left:500px;color:#333}
	#emailContato{font-family:"Segoe UI Semilight",Arial;position:absolute;font-size:35px;margin-top:290px;margin-left:400px;color:#333}
/************************************************************************** CONTATO *********************88***************************************************/


/************************************************************************** RODAPÉ ***************************************************************************/
#rodape{width:100%;height:60px;clear:both;background-color:#FFF;padding-top:40px;border-top:5px solid #006600;text-align:center; }
.email{margin-left:910px; z-index:8;}
.txtRodape{font-family:Arial;font-size:11px;color:#555; z-index:9;margin-top:-20px;}
/************************************************************************** RODAPÉ ***************************************************************************/